% GNUPLOT: LaTeX picture with Postscript
\begingroup
  \makeatletter
  \providecommand\color[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package color not loaded in conjunction with
      terminal option `colourtext'%
    }{See the gnuplot documentation for explanation.%
    }{Either use 'blacktext' in gnuplot or load the package
      color.sty in LaTeX.}%
    \renewcommand\color[2][]{}%
  }%
  \providecommand\includegraphics[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package graphicx or graphics not loaded%
    }{See the gnuplot documentation for explanation.%
    }{The gnuplot epslatex terminal needs graphicx.sty or graphics.sty.}%
    \renewcommand\includegraphics[2][]{}%
  }%
  \providecommand\rotatebox[2]{#2}%
  \@ifundefined{ifGPcolor}{%
    \newif\ifGPcolor
    \GPcolortrue
  }{}%
  \@ifundefined{ifGPblacktext}{%
    \newif\ifGPblacktext
    \GPblacktexttrue
  }{}%
  % define a \g@addto@macro without @ in the name:
  \let\gplgaddtomacro\g@addto@macro
  % define empty templates for all commands taking text:
  \gdef\gplbacktext{}%
  \gdef\gplfronttext{}%
  \makeatother
  \ifGPblacktext
    % no textcolor at all
    \def\colorrgb#1{}%
    \def\colorgray#1{}%
  \else
    % gray or color?
    \ifGPcolor
      \def\colorrgb#1{\color[rgb]{#1}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color[rgb]{1,0,0}}%
      \expandafter\def\csname LT1\endcsname{\color[rgb]{0,1,0}}%
      \expandafter\def\csname LT2\endcsname{\color[rgb]{0,0,1}}%
      \expandafter\def\csname LT3\endcsname{\color[rgb]{1,0,1}}%
      \expandafter\def\csname LT4\endcsname{\color[rgb]{0,1,1}}%
      \expandafter\def\csname LT5\endcsname{\color[rgb]{1,1,0}}%
      \expandafter\def\csname LT6\endcsname{\color[rgb]{0,0,0}}%
      \expandafter\def\csname LT7\endcsname{\color[rgb]{1,0.3,0}}%
      \expandafter\def\csname LT8\endcsname{\color[rgb]{0.5,0.5,0.5}}%
    \else
      % gray
      \def\colorrgb#1{\color{black}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color{black}}%
      \expandafter\def\csname LT1\endcsname{\color{black}}%
      \expandafter\def\csname LT2\endcsname{\color{black}}%
      \expandafter\def\csname LT3\endcsname{\color{black}}%
      \expandafter\def\csname LT4\endcsname{\color{black}}%
      \expandafter\def\csname LT5\endcsname{\color{black}}%
      \expandafter\def\csname LT6\endcsname{\color{black}}%
      \expandafter\def\csname LT7\endcsname{\color{black}}%
      \expandafter\def\csname LT8\endcsname{\color{black}}%
    \fi
  \fi
  \setlength{\unitlength}{0.0500bp}%
  \begin{picture}(7200.00,5040.00)%
    \gplgaddtomacro\gplbacktext{%
      \csname LTb\endcsname%
      \put(858,440){\makebox(0,0)[r]{\strut{} 0}}%
      \put(858,922){\makebox(0,0)[r]{\strut{} 1000}}%
      \put(858,1403){\makebox(0,0)[r]{\strut{} 2000}}%
      \put(858,1885){\makebox(0,0)[r]{\strut{} 3000}}%
      \put(858,2367){\makebox(0,0)[r]{\strut{} 4000}}%
      \put(858,2848){\makebox(0,0)[r]{\strut{} 5000}}%
      \put(858,3330){\makebox(0,0)[r]{\strut{} 6000}}%
      \put(858,3812){\makebox(0,0)[r]{\strut{} 7000}}%
      \put(858,4293){\makebox(0,0)[r]{\strut{} 8000}}%
      \put(858,4775){\makebox(0,0)[r]{\strut{} 9000}}%
      \put(990,220){\makebox(0,0){\strut{} 0}}%
      \put(1959,220){\makebox(0,0){\strut{} 10}}%
      \put(2928,220){\makebox(0,0){\strut{} 20}}%
      \put(3897,220){\makebox(0,0){\strut{} 30}}%
      \put(4865,220){\makebox(0,0){\strut{} 40}}%
      \put(5834,220){\makebox(0,0){\strut{} 50}}%
      \put(6803,220){\makebox(0,0){\strut{} 60}}%
    }%
    \gplgaddtomacro\gplfronttext{%
      \csname LTb\endcsname%
      \put(2310,4602){\makebox(0,0)[r]{\strut{}Messwerte}}%
      \csname LTb\endcsname%
      \put(2310,4382){\makebox(0,0)[r]{\strut{}f(x)}}%
      \csname LTb\endcsname%
      \put(2310,4162){\makebox(0,0)[r]{\strut{}g(x)}}%
      \csname LTb\endcsname%
      \put(2310,3942){\makebox(0,0)[r]{\strut{}h(x)}}%
      \csname LTb\endcsname%
      \put(2310,3722){\makebox(0,0)[r]{\strut{}i(x)}}%
      \csname LTb\endcsname%
      \put(2310,3502){\makebox(0,0)[r]{\strut{}j(x)}}%
      \csname LTb\endcsname%
      \put(2310,3282){\makebox(0,0)[r]{\strut{}k(x)}}%
    }%
    \gplbacktext
    \put(0,0){\includegraphics{plot1}}%
    \gplfronttext
  \end{picture}%
\endgroup
